@charset "UTF-8";
/* CSS Document */

.links a:hover{
	color:#666 !important;
	
}



div.links ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 5px 2px 3px 0;
  list-style: none;
}
div.links ul li {
  font: bold 10px/18px sans-serif;
  display: inline-block;
  margin-right: -8px;
  position: relative;
  padding: 15px 10px;
  background: #fff;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.links ul li:hover {
  background: none;

}



div.links ul li ul {
  padding: 0;
  padding-bottom:10px;
  position: absolute;
  top: 30px;
  left: 0;
  width: 180px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
div.links ul li ul li { 
  background: #fff; 
  display: block; 
  color: #fff;
}
div.links ul li ul li:hover { background: none; }
div.links ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}